com.r3corda.node.services.network / NetworkMapService / SubscribeRequest

# SubscribeRequest

`class SubscribeRequest : AbstractRequestMessage`

### Constructors

<init> | `SubscribeRequest(subscribe: Boolean, replyTo: MessageRecipients, sessionID: Long)`

### Properties

subscribe | `val subscribe: Boolean`

### Inherited Properties

replyTo | `val replyTo: MessageRecipients`
sessionID | `val sessionID: Long?`